### Struct

# GLib Allocator

deprecated: 2.10

#### Description

    struct GAllocator {
      /* No available fields */
    }

No description available.

Deprecated since: 2.10.

Please do not use it in newly written code.

#### Functions

###### g_allocator_new

No description available.

deprecated: 2.10

#### Instance methods

###### g_allocator_free

No description available.

deprecated: 2.10